sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
dd, dl, dt {
  margin: 0
}
button, figure, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0
}
sub {
  bottom: -.25em
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block
}
audio, canvas, video {
  display: inline-block
}
::-moz-placeholder {
  opacity: 1
}
audio:not([controls]) {
  display: none;
  height: 0
}
a:active, a:hover {
  outline: 0
}
h1, h2, h3, h4, h5, h6, span {
  line-height: 1;
  margin: 0;
  font-weight: 400
}
fieldset, form, input, li, p, ul {
  margin: 0;
  padding: 0;
  line-height: 1
}
ol, ul {
  margin: 0;
  padding: 0
}
ul li {
  list-style: none
}
a {
  text-decoration: none;
  color: #000
}
body {
  background-color: #f5f5f5;
  font-family: Raleway, Arial, sans-serif;
  color: #000;
  padding-top: 121px;
  font-weight: 400;
  margin: 0
}
#page {
  width: 1230px;
  margin: 0 auto;
  position: relative
}
.btn {
  font-size: 14px;
  color: #000;
  text-align: center;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  display: inline-block;
  background-color: #fff;
  margin: 0 auto;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: 500 !important
}
.btn:hover {
  background-color: #009688;
  color: #fff
}
.btn span {
  font-weight: 600 !important
}
.btn.btn-bg-green:hover {
  background-color: #7fcac3;
  color: #fff
}
.btn.btn-red {
  background-color: #b94548 !important;
  color: #fff !important;
  text-decoration: none !important
}
.btn.btn-red:hover {
  background-color: #962c2f !important;
  color: #fff !important;
  text-decoration: none !important
}
#header {
  background-color: #fff;
  padding: 10px 0 0;
  text-align: center;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 5;
  border-bottom: 1px solid #eaeaea
}
#header #logo {
  float: left;
  height: 55px;
  padding: 7px 0
}
#header #logo img {
  max-height: 100%
}
#header #search {
  float: right;
  width: 400px;
  border: 1px solid #d0d0d0;
  position: relative;
  margin-top: 10px;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
#header #search .search-button {
  padding: 29px 0 0 29px;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(img/loupe.png) left center no-repeat;
  border: 0;
  position: absolute;
  right: 10px;
  top: 4px;
  cursor: pointer
}
#header #search .query {
  border: 0;
  display: block;
  width: 90%;
  color: #000;
  font-size: 15px;
  font-weight: 400;
  padding: 0;
  letter-spacing: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase
}
#header .query:focus {
  outline: 0 !important
}
#header #top-header {
  padding: 0 20px
}
#header #top-header:after, #header #top-header:before {
  content: " ";
  display: table
}
#header #top-header:after {
  clear: both
}
::-webkit-input-placeholder {
  color: #606060;
  font-weight: 200
}
::-moz-placeholder {
  color: #606060;
  font-weight: 200
}
:-ms-input-placeholder {
  color: #606060;
  font-weight: 200
}
input:-moz-placeholder {
  color: #606060;
  font-weight: 200
}
.width-content {
  margin: 0 auto;
  position: relative;
  width: 1230px
}
#nav {
  padding-top: 5px
}
#nav .principal {
  display: table;
  width: 100%
}
#nav .principal > li {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  letter-spacing: -.5px;
  background: url(img/puce-nav.png) left center no-repeat;
  padding: 0 10px;
  position: relative
}
#nav .principal > li:first-child {
  background: 0 0
}
#nav .principal > li.current > a, #nav .principal > li.open > a {
  background-color: #009688;
  color: #fff
}
#nav .principal > li > a {
  text-transform: uppercase;
  color: 000;
  font-weight: 700;
  display: block;
  padding: 10px 0
}
#nav .principal > li > a:hover {
  background-color: #009688;
  color: #fff
}
#nav .layer {
  position: absolute;
  background-color: #009688;
  top: 100%;
  color: #fff;
  padding: 15px 10px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 300px;
  text-align: left;
  display: none
}
#nav .layer ul li {
  font-size: 15px;
  font-weight: 500;
  margin-top: 15px
}
#nav .layer ul li:first-child {
  margin-top: 0
}
#nav .layer ul li a {
  color: #fff
}
#nav .layer ul li a:hover {
  text-decoration: underline
}


.double-cols {
  display: table;
  width: 100%
}
.double-cols {
  display: table;
  width: 100%
}
.double-cols .col-left {
  display: table-cell;
  vertical-align: top
}
.double-cols aside {
  display: table-cell;
  vertical-align: top;
  width: 390px;
  padding-right: 10px
}

/* HOME 2020 BANNERS VITALITY */

.double-cols-vitality {
	display: flex;
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: url(/images/visuel-home.jpg) no-repeat 0 -200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bloc-content-vitality {
	display: flex;
	width: 1230px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 30px;
}

.bloc-vitality{
	font-weight: 600;
	width: 50%;
	padding: 15px 30px;
	min-height: 160px;
	background-color: #FFF;
	margin: 20px 10px 20px 10px;
	text-align: center;
	-moz-box-shadow: 1px 1px 5px 0px #cecece;
	-webkit-box-shadow: 1px 1px 5px 0px #cecece;
	-o-box-shadow: 1px 1px 5px 0px #cecece;
	box-shadow: 1px 1px 5px 0px #cecece;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.bloc-vitality .ttl-vita { 
	padding: 0;
	font-size: 22px;
	min-height: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	color: #009688;
	text-transform: uppercase;
	text-align: center;
}

.bloc-vitality .sttl-vita {
	padding: 15px 0;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	text-align: center;

}
.bloc-vitality ul {
	padding: 0 0 15px 0;
	max-width: 320px;
  margin: auto;

}
.bloc-vitality ul li {
	text-align: left;
	padding: 5px 0;
	display: block;
	width: 100%;
}

.bloc-vitality ul li span{
	color: #009688;
	font-weight: 600;
}

.bloc-vitality .bt-vita {
	background: url(/images/top-bt-vitality.png) no-repeat top center;
	padding-top: 107px;
}
.bloc-vitality .btn.btn-red {
	font-size: 18px;
  font-weight: 600 !important;
}
.bloc-vitality .bt-vita .btn.btn-red,
.bloc-vitality .bt-home-simulation .btn.btn-red{
	font-size: 25px;
}

.bt-home-simulation {
	position: relative;
	margin-top: 80px;
}

.bt-home-simulation:before {
    content: " ";
    display: block;
    position: absolute;
    bottom: 60px;
    right: 45px;
    width: 190px;
    height: 140px;
    background: url(/images/top-bt-simulation.png) no-repeat top center;
    background-size: cover;
}
.bt-home-simulation span {
    display: block;
    padding-top: 10px;
    font-size: 12px;
    text-transform: uppercase;
}

.pub-large {
  padding: 20px 0;
  margin: 0 10px;
  clear: both
}
.pub-large a {
  display: block
}
.pub-large img {
  display: block;
  margin: 0 auto
}
#footer {
  background-color: #dcdbdb;
  padding: 30px 35px;
  margin-top: 20px
}
#footer .first:after, #footer .first:before {
  content: " ";
  display: table
}
#footer .first:after {
  clear: both
}
#footer .first:first-child {
  margin-bottom: 30px
}
#footer .first > li {
  float: left;
  width: 25%;
  padding-right: 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
#footer .first > li .titre-footer {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  min-height: 30px;
  color: #616161;
  display: block;
}
#footer .first > li a {
  color: #676767;
  font-size: 14px
}
#footer .first > li a:hover {
  text-decoration: underline
}
#footer .first .lien-footer li {
  margin-top: 8px
}
#footer .first .lien-footer li:first-child {
  margin-top: 0
}
#footer .first .lien-footer li a {
  font-weight: 300
}
#footer-bottom {
  padding: 20px 0
}
#footer-bottom:after, #footer-bottom:before {
  content: " ";
  display: table
}
#footer-bottom:after {
  clear: both
}
#footer-bottom .text-left {
  float: left;
  color: #000;
  font-size: 14px
}
#footer-bottom ul {
  text-align: right;
  float: right
}
#footer-bottom ul li {
  display: inline-block;
  margin-left: 15px
}
#footer-bottom ul li a {
  font-size: 14px;
  text-decoration: none;
  color: #000
}
#footer-bottom ul li a:hover {
  text-decoration: underline
}
.picto-contact {
  background: url(img/loupe.png) left top;
  border: 0;
  padding: 29px 0 0 29px;
  height: 0;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 25px;
  width: 0;
  display: none
}
.open-toggle-mob {
  background: url(img/mobile-icone.png) left top no-repeat;
  position: absolute;
  left: 20px;
  top: 28px;
  padding: 29px 0 0 29px;
  width: 0;
  height: 0;
  overflow: hidden;
  z-index: 99;
  cursor: pointer;
  display: none
}
#nav-device {
  display: none
}
.sidebar-mobile {
  background-color: rgba(39, 20, 30, .95);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 199999
}
.sidebar-mobile.open #menu-mobile {
  left: 0
}
#menu-mobile {
  background-color: #009688;
  height: 100%;
  left: -260px;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 300px;
  z-index: 99;
  text-align: left
}
#menu-mobile .principal-nav > li {
  border-bottom: 1px solid #d8d8d8;
  position: relative
}
#menu-mobile .principal-nav > li:first-child {
  border-top: 1px solid #d8d8d8
}
#menu-mobile .principal-nav > li > a {
  text-decoration: none;
  padding: 8px 40px 0 10px;
  font-weight: 400;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  min-height: 37px;
  display: block
}
#menu-mobile .button-sub {
  background: url(img/arrow-bottom.png) left 10px no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  padding: 44px 0 0 50px;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
  cursor: pointer
}
#menu-mobile .button-sub.open {
  background-position: left -55px
}
#menu-mobile .sousmenu-mobile {
  display: none
}
#menu-mobile .sousmenu-mobile a {
  font-size: 14px;
  color: #abede7;
  padding: 8px 10px
}
#menu-mobile a {
  text-decoration: none;
  font-weight: 400;
  color: #fff;
  padding: 8px 10px;
  display: block
}


.home .item-page {
    font-weight: 400;
    padding: 30px 30px;
    min-height: 160px;
    background-color: #FFF;
    margin: 20px 10px 20px 10px;
    -moz-box-shadow: 1px 1px 5px 0px #cecece;
    -webkit-box-shadow: 1px 1px 5px 0px #cecece;
    -o-box-shadow: 1px 1px 5px 0px #cecece;
    box-shadow: 1px 1px 5px 0px #cecece;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.home .item-page h2 {
    margin: 25px 0 6px;
    color: #009688;
    font-weight: 700;
}
.home .item-page h2:first-child {
    margin-top: 0;
}
.home .item-page h3 {
    font-weight: 600;
    margin: 15px 0 5px;
}
.home .item-page p {
    line-height: normal;
}
.home .item-page p a {
    text-decoration: underline;
}
.home .item-page p a:hover {
    text-decoration: none;
}
.home .item-page ul {
    padding-left: 35px;
}
.home .item-page ul li {
    padding: 10px 0 0px 0;
    list-style: disc;
}


@media only screen and (max-width:1230px) {
  #header {
    width: 100%;
    left: 0;
    margin-left: 0
  }
  #header #nav .principal > li {
    font-size: 12px
  }
  #header #nav .principal > li > a {
    line-height: 1.2
  }
  #page, .width-content {
    width: 100%
  }
  .home .double-cols {
    display: block
  }
  .home .double-cols .col-left, .home .double-cols aside {
    display: block;
    width: 100%
  }
  .home .double-cols aside:after, .home .double-cols aside:before {
    content: " ";
    display: table
  }
  .home .double-cols aside:after {
    clear: both
  }
  .home .double-cols aside > div {
    width: 49%;
    float: left;
    margin-right: 1%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
  }
  #footer .first .lien-footer li > a {
    font-size: 12px !important
  }
}